
#wb_header { height: 112px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1664px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 38px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ededed; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1814px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1814px; min-height: 1814px; }
#wb_element_instance156 { top: 28px; left: 278px; min-width: 922px; width: 922px; min-height: 56px; height: 56px; display: block; z-index: 931; }
#wb_element_instance156 > ul { display: block; }
#wb_element_instance156 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance156, #wb_element_instance156 ul { text-align: center; }
#wb_element_instance156 ul ul { background: transparent none repeat right top; }
#wb_element_instance156 li { margin: 0px 0px 0px 20px; }
#wb_element_instance156 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 10px 20px 10px; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance156 li.over > a, #wb_element_instance156 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #39d472; border-left: 0px none #000000; font: normal normal 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #39d472; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance156 li.active > a { border-top: 0px none #39d472; border-right: 0px none #000000; border-bottom: 3px solid #39d472; border-left: 0px none #000000; font: normal bold 14px 'Roboto',Arial,sans-serif; text-decoration: none; color: #20c05d; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance156:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance156:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance156:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance157 { top: 1px; left: 0px; min-width: 261px; width: 261px; min-height: 38px; height: 38px; display: block; z-index: 847; }
#wb_element_instance158 { top: 2px; left: 2px; min-width: 138px; width: 138px; min-height: 108px; height: 108px; display: block; z-index: 481; }
#wb_element_instance158 img { width: 138px; height: 108px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance159 { top: 859px; left: 0px; min-width: 1200px; width: 1200px; min-height: 38px; height: 38px; display: block; z-index: 314; }
#wb_element_instance160 { top: 912px; left: 75px; min-width: 1050px; width: 1050px; min-height: 28px; height: 28px; display: block; z-index: 358; }
#wb_element_instance161 { top: 955px; left: 1px; min-width: 1199px; width: 1199px; min-height: 30px; height: 30px; display: block; z-index: 371; }
#wb_element_instance162 { top: 2px; left: 1px; min-width: 1199px; width: 1199px; min-height: 827px; height: 827px; display: block; z-index: 381; }
#wb_element_instance162 img { width: 1199px; height: 827px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance163 { top: 1014px; left: 140px; min-width: 920px; width: 920px; min-height: 650px; height: 650px; display: block; z-index: 382; }
#wb_element_instance164 { top: 1px; left: 0; right: 0; min-height: 74px; height: 74px; display: block; z-index: 316; }
#wb_element_instance164 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance164 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 74px; }
#wb_element_instance165 { top: 95px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance157 p:last-child { margin-bottom: 0; }
#wb_element_instance157 { opacity: 1; }
#wb_element_instance158 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance159 p:last-child { margin-bottom: 0; }
#wb_element_instance159 { opacity: 1; }
#wb_element_instance160 p:last-child { margin-bottom: 0; }
#wb_element_instance160 { opacity: 1; }
#wb_element_instance161 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid #0060d6;; }
#wb_element_instance162 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance163 .wb-blog { background-color: transparent; }
#wb_element_instance163 .wb-blog-paging { text-align: center; }
#wb_element_instance163 .wb-blog-list { text-align: center; margin: -10px; }
#wb_element_instance163 .wb-blog-item { margin: 10px; padding-right: 20px; background-color: rgba(235, 235, 235, 0.84); height: 250px; }
#wb_element_instance163 .wb-blog-item .blog-item-thumbnail { width: 280px; }
#wb_element_instance163 .wb-blog-item .caption { margin-left: -280px; padding-left: 280px; }
#wb_element_instance163 .wb-blog-item .caption .title { font-size: 30px; font-style: normal bold ; font: normal bold 30px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance163 .wb-blog-item .caption .date { font-size: 10px; font-style: normal normal ; font: normal normal 10px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance163 .wb-blog-item .caption .description { font-size: 15px; font-style: normal normal ; font: normal normal 15px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #000000; text-decoration: none; text-align: left; line-height: 22px; }
#wb_element_instance163 .wb-blog-item .caption .caption-wrapper > div { max-height: 220px; }
#wb_element_instance163 .wb-blog-item:hover .caption .title { text-decoration: underline; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
